lastAccountName: IlyaRefolaz
timestamps:
  login: 1550415796239
  logout: 1550415837937
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1265.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1263.1036925836474
  y: 78.0
  z: 1286.544023307557
  yaw: -39.42217
  pitch: 39.2863
